package com.ssj.bean.sys.sim.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "scon_derver_simcard")
public class SconDerverSimcard extends BaseEntity {

	private static final long serialVersionUID = 1L;

	private String derver; //版本号
    
    private String simcard;//sim卡号
   
    private Date createTime;//创建时间
    
    @Column(name = "derver")
    public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

	@Column(name = "simcard")
	public String getSimcard() {
		return simcard;
	}

	public void setSimcard(String simcard) {
		this.simcard = simcard;
	}

    @Column(name = "create_time")
    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}
